[Desktop Entry]
Name=Emacs and R
Comment=Editor
Icon=emacs
Exec=emacs --eval '(setq inhibit-startup-buffer t)' --eval '(setq initial-buffer-choice nil)' --eval '(R)' --eval '(kill-buffer "*scratch*")' scratch.R
Type=Application
Terminal=false
